Sector Name: Money Services - Bug #2355

Money services-->Schedule 2-->question no.8-->Applicant is unable to select date of birth field
05/23/2022 12:00 PM - Mohd Irfan

Status: Closed Start date: 05/23/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Money services-->Schedule 2-->question no.8-->Applicant unable to select date of birth

See attached screenshot:

8. The Following Information Is Also From The Named Persons In Section 7 And Each Significant Shareholder—

Legal name and any alias and Occupation (over the previous 5 years) and
residential address business address

Date of birth Citizenship
9. The Name And Address Of Any Depository Institution At Which A Transaction Account Is Maintained F 11-04-2022 he Money Services Business.

Bank nome™

HIGHIGYTY 21-04-2022
Bank Address™ 13-04-2022 I
History

#1 - 06/15/2022 10:54 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/15/2022 12:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
